@charset "utf-8";
/***************************************
	Created by www.makeweb.com.tw
	  
	E-Mail:service@makeweb.com.tw
***************************************/

.list_gray_light {
	overflow: hidden;
	padding: 0 0 40px 0;
}
.list_gray_light ul{
	display: table;
	/*width: 980px;*/
	margin: 0px auto;
	padding:0;
	list-style:none;
}
.list_gray_light ul li {
	overflow: hidden;
 	margin: 0 0 0px 0;
 	padding: 10px 10px 10px 20px;
	background: #FFF;
	/*box-shadow: 2px 2px 3px rgba(20%,20%,40%,0.5);*/
	border-bottom: 1px solid #EEE;
}
.list_gray_light ul li h4{
	color: #2183A1;
	/*color: #30B14F;*/
	/*margin: 10px 0 0 0;*/
	padding: 6px 0 6px 0;
}
.list_gray_light ul li h3{
	/*font-size: 2.6rem;*/
	color: #333;
	/*margin: 10px 0 0 0;*/
}
.list_gray_light ul li .post_info{
	font-size: 1.4rem;
	color: #666;
	padding: 6px 0 6px 0;
	/*margin: 20px 0 10px 0;*/
	/*text-align: center;*/
}



/*-------------------------------------------- 
	Media Queries 
---------------------------------------------*/
/* Portrait and Landscape */
/*@media only screen and (min-device-width: 320px) and (max-device-width: 568px) and (-webkit-min-device-pixel-ratio: 2) {
}*/

@media screen and (max-width: 999px) {
	
	.list_gray_light ul{
		width: 90%;
	}
}


/*iPhoe*/
@media screen and (max-width: 760px) {

	.list_gray_light ul li {
 		padding: 16px;
	}

	.list_gray_light ul li .intro_box{
		width: 100%;
		margin: 0 0 14px 0;
	}
}
